body table.rs_calendar_component th { background: #e4002b; }

body table.rs_calendar_component td span.rs_calendar_date { border-bottom: 2px solid #e4002b; }
table.rs_calendar_component td.prev-month, table.rs_calendar_component td.next-month, table.rs_calendar_component td { padding: 0; }
body table.rs_calendar_component td.has-events { background: #FFF !important; }
body table.rs_calendar_component td.has-events a.rsttip { padding: 5px; background: none !important; color: #FFF; }
.rs_calendar_details { border: 0 !important; }

body #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:hover, 
body #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:focus, 
body #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:active { padding-left: 0; background: none !important; }
#rs_calendar_component .rs_calendar_component .rs_calendar_details { min-height: 40px; }

#rs_calendar_component table:first-of-type tr td:first-of-type { padding: 15px 8px; }
#rs_calendar_component table:first-of-type tr td:nth-of-type(2) select { border-color: #CCC; width: 120px; }
#rs_calendar_component table:first-of-type tr td:nth-of-type(3) { padding: 15px 8px; }

body .rs_calendar_events { width: 100%; height: auto; }
body a.rs_calendar_arrows { background: #e4002b !important; }
body.view-calendar .rs_calendar_component thead > tr > th:first-of-type { /*display: none;*/ }
body.view-calendar .rs_calendar_component tbody .week { display: none; }

body table.rs_calendar_component td span.rs_calendar_date { background: #FFF !important; }
body table.rs_calendar_component td.curr-day span.rs_calendar_date { background: #e4002b !important; color: #FFF; }

/* Calendar Legend Dropdown */
.fancy-select .textSelected { font-weight: normal; }
.fancy-select .text { font-weight: normal; }